Bug 114362 - [maintainer update] www/zend-framework: update to 1.0.0
Summary: [maintainer update] www/zend-framework: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-06 18:20 UTC by Greg Larkin
Modified: 2007-07-19 15:10 UTC (History)
1 user (show)

See Also:


Attachments
ZendFramework-1.0.0.patch (5.88 KB, patch)
2007-07-06 18:20 UTC, Greg Larkin
no flags Details | Diff
ZendFramework-1.0.0.patch1 (6.51 KB, application/octet-stream)
2007-07-11 15:18 UTC, Greg Larkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2007-07-06 18:20:05 UTC
- Update to 1.0.0
- Added options for installing PHP dependencies
- Restored pkg-plist directives to create empty directories

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-07-09 19:11:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

this update need ports/114361 commit.
Comment 2 Alex Dupre freebsd_committer 2007-07-09 19:38:14 UTC
Responsible Changed
From-To: ale->miwi

ports/114361 committed.
Comment 3 Martin Wilke freebsd_committer 2007-07-09 21:42:11 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Martin Wilke freebsd_committer 2007-07-13 15:35:17 UTC
Responsible Changed
From-To: miwi->sat

Mr.Ports handle these prs for review and committ!
Comment 5 Greg Larkin 2007-07-17 16:19:08 UTC
Good morning,

Is there a schedule for when this change will be committed to CVS?  If you
need any other information from me, please let me know.

Thank you,
Greg Larkin
Comment 6 sat freebsd_committer 2007-07-19 14:20:32 UTC
On 7/17/07, Greg Larkin <glarkin@sourcehosting.net> wrote:
>  Is there a schedule for when this change will be committed
>  to CVS?  If you need any other information from me, please
>  let me know.

I'm sorry for keeping you waiting. I have made some
further modifications. A complete patch is here:

http://people.freebsd.org/~sat/diffs/zf.clean.diff

Starting from the top:
1. spaces->tabs
2. more mirrors
3. distname is that by default now
4. sub_list contains those already
5. wrksrc is that by default now
6. all the pdo_* extensions already depend on pdo
7. pdo_sqlite is a use_php option
8. bsd.php.mk does not require that inclusion now
9. asterisk is not needed for cp(1) in that case

If you don't have anything against the changes, I'll
commit the patch immediately.

Thanks!
Comment 7 Greg Larkin 2007-07-19 14:50:27 UTC
> -----Original Message-----
> From: infofarmer@gmail.com [mailto:infofarmer@gmail.com] On 
> Behalf Of Andrew Pantyukhin
> Sent: Thursday, July 19, 2007 9:21 AM
> To: Greg Larkin
> Cc: bug-followup@freebsd.org
> Subject: Re: ports/114362: [maintainer update] 
> www/zend-framework: update to 1.0.0
> 
> On 7/17/07, Greg Larkin <glarkin@sourcehosting.net> wrote:
> >  Is there a schedule for when this change will be committed 
>  to CVS?  
> > If you need any other information from me, please  let me know.
> 
> I'm sorry for keeping you waiting. I have made some further 
> modifications. A complete patch is here:
> 
> http://people.freebsd.org/~sat/diffs/zf.clean.diff
> 
> Starting from the top:
> 1. spaces->tabs
> 2. more mirrors
> 3. distname is that by default now
> 4. sub_list contains those already
> 5. wrksrc is that by default now
> 6. all the pdo_* extensions already depend on pdo 7. 
> pdo_sqlite is a use_php option 8. bsd.php.mk does not require 
> that inclusion now 9. asterisk is not needed for cp(1) in that case
> 
> If you don't have anything against the changes, I'll commit 
> the patch immediately.
> 
> Thanks!
> 

Hi Andrew,

Thanks very much for the updates to the patch - I appreciate it, and I've
learned some things as well.

Yes, please go ahead and commit that patch at your convenience.

Sincerely,
Greg Larkin
Comment 8 dfilter service freebsd_committer 2007-07-19 15:09:38 UTC
sat         2007-07-19 14:09:32 UTC

  FreeBSD ports repository

  Modified files:
    www/zend-framework   Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.0
  - Add options for installing PHP dependencies
  - Restore pkg-plist directives to create empty directories
  - Clean up a bit
  
  PR:             ports/114362
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net> (maintainer)
  
  Revision  Changes    Path
  1.8       +30 -34    ports/www/zend-framework/Makefile
  1.6       +3 -3      ports/www/zend-framework/distinfo
  1.6       +27 -1     ports/www/zend-framework/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 sat freebsd_committer 2007-07-19 15:10:28 UTC
State Changed
From-To: feedback->closed

Committed, thanks!